<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="24520" dateMiseAJour="2024-12-11" id="ti-24520-01" idPresta="5e159870b473e45834f55173" pivotLocal="ti">
    <Nom>Tribunal de proximité de Sarlat-la-Canéda</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DE LA GRANDE RIGAUDIE</Ligne>
        <CodePostal>24200</CodePostal>
        <NomCommune>SARLAT LA CANEDA</NomCommune>
        <Localisation>
            <Latitude>44.891417</Latitude>
            <Longitude>1.215449</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 24 10 10 00</Téléphone>
        <Télécopie>05 53 29 85 79</Télécopie>
        <Email>tprx-sarlat@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>24006</commune>
        <commune>24012</commune>
        <commune>24015</commune>
        <commune>24035</commune>
        <commune>24036</commune>
        <commune>24039</commune>
        <commune>24040</commune>
        <commune>24050</commune>
        <commune>24063</commune>
        <commune>24067</commune>
        <commune>24074</commune>
        <commune>24075</commune>
        <commune>24076</commune>
        <commune>24081</commune>
        <commune>24082</commune>
        <commune>24084</commune>
        <commune>24086</commune>
        <commune>24087</commune>
        <commune>24089</commune>
        <commune>24091</commune>
        <commune>24122</commune>
        <commune>24142</commune>
        <commune>24150</commune>
        <commune>24151</commune>
        <commune>24152</commune>
        <commune>24172</commune>
        <commune>24183</commune>
        <commune>24184</commune>
        <commune>24206</commune>
        <commune>24207</commune>
        <commune>24215</commune>
        <commune>24217</commune>
        <commune>24230</commune>
        <commune>24232</commune>
        <commune>24245</commune>
        <commune>24249</commune>
        <commune>24252</commune>
        <commune>24254</commune>
        <commune>24255</commune>
        <commune>24261</commune>
        <commune>24263</commune>
        <commune>24268</commune>
        <commune>24293</commune>
        <commune>24300</commune>
        <commune>24301</commune>
        <commune>24313</commune>
        <commune>24314</commune>
        <commune>24317</commune>
        <commune>24325</commune>
        <commune>24336</commune>
        <commune>24337</commune>
        <commune>24341</commune>
        <commune>24355</commune>
        <commune>24360</commune>
        <commune>24363</commune>
        <commune>24366</commune>
        <commune>24375</commune>
        <commune>24377</commune>
        <commune>24386</commune>
        <commune>24388</commune>
        <commune>24389</commune>
        <commune>24392</commune>
        <commune>24395</commune>
        <commune>24396</commune>
        <commune>24404</commune>
        <commune>24406</commune>
        <commune>24412</commune>
        <commune>24416</commune>
        <commune>24432</commune>
        <commune>24438</commune>
        <commune>24450</commune>
        <commune>24470</commune>
        <commune>24471</commune>
        <commune>24478</commune>
        <commune>24488</commune>
        <commune>24510</commune>
        <commune>24512</commune>
        <commune>24516</commune>
        <commune>24517</commune>
        <commune>24520</commune>
        <commune>24524</commune>
        <commune>24535</commune>
        <commune>24538</commune>
        <commune>24544</commune>
        <commune>24559</commune>
        <commune>24574</commune>
        <commune>24575</commune>
        <commune>24577</commune>
        <commune>24585</commune>
        <commune>24587</commune>
    </CompetenceCommunale>
</Organisme>